Subject: Book of the New Sun series

From: WILBUR <wilbur at office-2.arpa>
Date: Mon, 10 Mar 1986 09:48:00 +0000

I am a fairly new subscriber to SF-Lovers so if my request was asked
& answered before vol.11#30, please repeat it.  It sounds as though
with all the contraversy about what do people see in Wolfe's Book of
the New Sun series that I should dip into it.  Can anyone give me
the order that BotNS should be read in.  Is the series still being
published or did Wolfe wrap it up?  I will appreciate the complete
listing of titles.

Faye